<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &登录模块首页&
 */
 
if (!defined('IS_RUN')) die('Forbidden');
	$usertype = $arrgroup['grouptype'];
	
	//暂时学生界面和家长界面一样
	if($usertype=='student') {$usertype = 'parent';}
	
	if($usertype) location(SITEURL.'?mod='.$usertype);

	$jumpurl = _get('jumpurl');//返回登录前页面
	
	$Modname = '登录';
	
	require_once Template('index');


?>